Skip to content
Merged
Show file tree
Hide file tree
Changes from all commits
Commits
File filter

Filter by extension

Filter by extension

Conversations
Failed to load comments.
Loading
Jump to
Jump to file
Failed to load files.
Loading
Diff view
Diff view
17 changes: 17 additions & 0 deletions CHANGELOG.md
Original file line number Diff line number Diff line change
Expand Up @@ -6,6 +6,23 @@ The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.1.0/).

## [Unreleased]

## [v3.791.0] - 2026-07-31

### Changed
- Updated `openapi`
- Updated `v3-biometric-authentication-entry`
- Updated `v3-biometric-enrollment-entry`
- Updated `v3-biometric-kyc-entry`
- Updated `v3-document-verification-entry`
- Updated `v3-enhanced-document-verification-entry`
- Updated `v3-enhanced-kyc-entry`
- Updated `v3-replay-callback`
- Updated `v3-report-user-fraud`
- Updated `v3-services`
- Updated `v3-smart-selfie-compare-entry`
- Updated `v3-verification-status`


## [v3.774.0] - 2026-07-24

### Changed
Expand Down
1 change: 1 addition & 0 deletions specs/v3/openapi.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -3421,3 +3421,4 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
1 change: 1 addition & 0 deletions specs/v3/v3-biometric-authentication-entry.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -169,6 +169,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
schemas:
BiometricAuthenticationRequest:
type: object
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-biometric-enrollment-entry.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -224,6 +224,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
schemas:
BiometricEnrollmentRequest:
type: object
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-biometric-kyc-entry.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -248,6 +248,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
schemas:
BiometricKycRequest:
type: object
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-document-verification-entry.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -253,6 +253,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
schemas:
DocumentVerificationRequest:
type: object
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-enhanced-document-verification-entry.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -263,6 +263,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
schemas:
EnhancedDocumentVerificationRequest:
type: object
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-enhanced-kyc-entry.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -231,6 +231,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
schemas:
EnhancedKycRequest:
type: object
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-replay-callback.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -169,6 +169,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
schemas:
ReplayCallbackRequest:
type: object
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-report-user-fraud.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -32,6 +32,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN

schemas:
ReportUserFraudRequest:
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-services.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -38,6 +38,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN

schemas:
BankCode:
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-smart-selfie-compare-entry.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -179,6 +179,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
schemas:
SmartSelfieCompareRequest:
type: object
Expand Down
1 change: 1 addition & 0 deletions specs/v3/v3-verification-status.yaml
Original file line number Diff line number Diff line change
Expand Up @@ -144,6 +144,7 @@ components:
in: header
name: SmileID-Token
description: JWT token obtained from `POST /v3/token`.
x-gitbook-token-placeholder: YOUR_GENERATED_TOKEN
headers:
ApiVersion:
description: Deployed API version that served the response.
Expand Down
Loading